BIA Bugs - Feature #3331

penambahan fitur info detil hariimaksudnya senin,selasa,rabu dst) pada absence history di mobile
apps.
01/09/2025 03:47 PM - Muhammad Bintar

Status: Closed Start date: 01/09/2025
Priority: Normal Due date: 01/13/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon supportnya untuk penambahan fitur info detil hari(maksudnya senin,selasa,rabu dst) pada absence history
di mobile apps.
My Absence History

November 2024

Date 30 November 2024

Attendance

Start Time
Start Location
End Time

End Location

Date 29 November 2024
Attendance Normal

Start Time

07:35

Start Location

End Time
1710

End Location

1l
activation code BIA

History

#1 - 01/10/2025 10:44 AM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Done ya mas Bin

UPDATE: C:\Webserver\BIA_Prod\Mobile\bin\Minovais.Mobile.API.dll

#2 - 01/13/2025 11:28 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah di tes dan sesuai.

Files

clipboard-202501091545-kexIx.jpg 65.2 KB 01/09/2025

07/04/2025

Muhammad Bintar

3/3


http://www.tcpdf.org

